<li class="nav-item hs-has-sub-menu u-header__nav-item" data-event="hover" data-animation-in="fadeInUp" data-animation-out="fadeOut">
  <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-labelledby="shopSubMenu">
    AGEPoly
    <span class="fa fa-angle-down u-header__nav-link-icon"></span>
  </a>

  <!-- AGEPoly - Submenu -->
  <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;" aria-labelledby="shopMegaMenu">
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./team.html">Comité & Collaborateurs</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./faq.html">FAQ</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Boutique & Contact</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Documents officiels</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Assemblées Générales</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Équipes & Recrutement</a>
    </li>
  </ul>
</li>
<!-- End AGEPoly -->

<!-- Vie Etudiante -->
<li class="nav-item hs-has-sub-menu u-header__nav-item" data-event="hover" data-animation-in="fadeInUp" data-animation-out="fadeOut">
  <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-labelledby="shopSubMenu">
    Vie Étudiante
    <span class="fa fa-angle-down u-header__nav-link-icon"></span>
  </a>

  <!-- Vie Etudiante - Submenu -->
  <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;" aria-labelledby="shopMegaMenu">
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polynite</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Bal des Diplômés</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Don du Sang</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Calendrier de l'Avent</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polyski</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polynice</a>
    </li>
  </ul>
</li>
<!-- End Vie Etudiante -->

<!-- Représentation -->
<li class="nav-item hs-has-sub-menu u-header__nav-item" data-event="hover" data-animation-in="fadeInUp" data-animation-out="fadeOut">
  <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-labelledby="shopSubMenu">
    Représentation
    <span class="fa fa-angle-down u-header__nav-link-icon"></span>
  </a>

  <!-- Représentation - Submenu -->
  <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;" aria-labelledby="shopMegaMenu">
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Délégués de classe</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Dossiers en cours</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polysphères</a>
    </li>
  </ul>
</li>
<!-- End Représentation -->

<!-- Bons Plans -->
<li class="nav-item hs-has-sub-menu u-header__nav-item" data-event="hover" data-animation-in="fadeInUp" data-animation-out="fadeOut">
  <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-labelledby="shopSubMenu">
    Bons Plans
    <span class="fa fa-angle-down u-header__nav-link-icon"></span>
  </a>

  <!-- Bons Plans - Submenu -->
  <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;" aria-labelledby="shopMegaMenu">
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Bourse aux livres</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">MyJob</a>
    </li>
    <li class="dropdown-item u-header__sub-menu-list-item py-0">
      <a class="nav-link u-header__sub-menu-nav-link" href="./cards.html">Offres & Partenaires</a>
    </li>
  </ul>
</li>
<!-- End Bons Plans -->

<!-- Commissions -->
<li class="nav-item u-header__nav-item" data-event="hover" data-animation-in="fadeInUp" data-animation-out="fadeOut">
  <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="./cards.html">
    Commissions
  </a>
</li>
<!-- End Commissions -->